<?php

if(function_exists("register_field_group"))
{
	register_field_group(array (
		'id' => 'acf_conferencias',
		'title' => 'Conferencias',
		'fields' => array (
			array (
				'key' => 'field_5a5c0bfe88fc8',
				'label' => 'Subtítulo',
				'name' => 'cf_subtitulo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5c00b80a3af',
				'label' => 'Item',
				'name' => 'cf_item',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5c011f0a3b0',
						'label' => 'Icono',
						'name' => 'icono',
						'type' => 'text',
						'instructions' => 'http://fontawesome.io/icons/',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'Ej: fa-address-book-o',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_5a5c01350a3b1',
						'label' => 'Título',
						'name' => 'titulo',
						'type' => 'wysiwyg',
						'column_width' => '',
						'default_value' => '',
						'toolbar' => 'basic',
						'media_upload' => 'no',
					),
					array (
						'key' => 'field_5a5c01540a3b2',
						'label' => 'Duración',
						'name' => 'duracion',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_5a5c01610a3b3',
						'label' => 'Texto',
						'name' => 'texto',
						'type' => 'wysiwyg',
						'column_width' => '',
						'default_value' => '',
						'toolbar' => 'basic',
						'media_upload' => 'no',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Agregar',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_mi-historia',
		'title' => 'Mi História',
		'fields' => array (
			array (
				'key' => 'field_5a5bffc2f8f2c',
				'label' => 'Subtítulo',
				'name' => 'mi_subtitulo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5bfff3f8f2d',
				'label' => 'Imagen',
				'name' => 'mi_imagen',
				'type' => 'image',
				'save_format' => 'id',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
			array (
				'key' => 'field_5a5c0009f8f2e',
				'label' => 'Texto',
				'name' => 'mi_texto',
				'type' => 'wysiwyg',
				'default_value' => '',
				'toolbar' => 'basic',
				'media_upload' => 'no',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_portada',
		'title' => 'Portada',
		'fields' => array (
			array (
				'key' => 'field_5a5bfc1ecb371',
				'label' => 'Linea 1',
				'name' => 'linea_1',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5bfcafa29a6',
				'label' => 'Linea 2',
				'name' => 'linea_2',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'html',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5bfcb4a29a7',
				'label' => 'Linea 3',
				'name' => 'linea_3',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5bfd8ac2cea',
						'label' => 'Texto',
						'name' => 'texto',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'table',
				'button_label' => 'Agregar',
			),
			array (
				'key' => 'field_5a5bfe6899dde',
				'label' => 'Imagen de fondo',
				'name' => 'bg_home',
				'type' => 'image',
				'save_format' => 'id',
				'preview_size' => 'thumbnail',
				'library' => 'all',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_prensa',
		'title' => 'Prensa',
		'fields' => array (
			array (
				'key' => 'field_jhgdb8asiudjfa',
				'label' => 'Subtítulo',
				'name' => 'pr_subtitulo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5c026b35188',
				'label' => 'Item',
				'name' => 'pr_item',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5c029335189',
						'label' => 'Imagen',
						'name' => 'imagen',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'id',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5a5c02a13518a',
						'label' => 'Título',
						'name' => 'titulo',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '60',
					),
					array (
						'key' => 'field_5a5c02ac3518b',
						'label' => 'Descripción',
						'name' => 'descripcion',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '90',
					),
					array (
						'key' => 'field_5a5c02b83518c',
						'label' => 'Enlace',
						'name' => 'enlace',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'http://',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Agregar',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
	register_field_group(array (
		'id' => 'acf_clientes',
		'title' => 'Clientes',
		'fields' => array (
			array (
				'key' => 'field_jhgdb8asi8djk9',
				'label' => 'Subtítulo',
				'name' => 'cl_subtitulo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5c026b7eunw',
				'label' => 'Item',
				'name' => 'cl_item',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5c02938dj22',
						'label' => 'Imagen',
						'name' => 'imagen',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'id',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5a5c07jfk0ow2',
						'label' => 'Enlace',
						'name' => 'enlace',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'http://',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Agregar cliente',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
  ));
  register_field_group(array (
		'id' => 'acf_libros',
		'title' => 'Libros',
		'fields' => array (
			array (
				'key' => 'field_5a5c011f0a3b0',
				'label' => 'Subtítulo',
				'name' => 'lb_subtitulo',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5a5c011f0a3ad',
				'label' => 'Item',
				'name' => 'lb_item',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5c011f0a3c0',
						'label' => 'Imagen',
						'name' => 'imagen',
						'type' => 'image',
						'column_width' => '',
						'save_format' => 'id',
						'preview_size' => 'thumbnail',
						'library' => 'all',
					),
					array (
						'key' => 'field_5a5c011f0a3c1',
						'label' => 'Título',
						'name' => 'titulo',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => '',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '60',
					),
					array (
						'key' => 'field_5a5c011f0a3c2',
						'label' => 'Enlace Libro',
						'name' => 'link_book',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'http://',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
          ),
          array (
						'key' => 'field_5a5c011f0a3c3',
						'label' => 'Enlace eBook',
						'name' => 'link_ebook',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'http://',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Agregar Libro',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
  ));
	register_field_group(array (
		'id' => 'acf_footer',
		'title' => 'Footer',
		'fields' => array (
			array (
				'key' => 'field_5a5c0h9s8dhfn',
				'label' => 'Teléfono',
				'name' => 'ft_telefono',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5idufnn8nf',
				'label' => 'Email',
				'name' => 'ft_email',
				'type' => 'text',
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'formatting' => 'none',
				'maxlength' => '',
			),
			array (
				'key' => 'field_5sldf8dnfsif',
				'label' => 'Item',
				'name' => 'ft_social',
				'type' => 'repeater',
				'sub_fields' => array (
					array (
						'key' => 'field_5a5c011f0a3b0',
						'label' => 'Icono',
						'name' => 'icono',
						'type' => 'text',
						'instructions' => 'http://fontawesome.io/icons/',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'Ej: fa-address-book-o',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
					array (
						'key' => 'field_5a5c01350a3b1',
						'label' => 'Enlace',
						'name' => 'titulo',
						'type' => 'text',
						'column_width' => '',
						'default_value' => '',
						'placeholder' => 'http://',
						'prepend' => '',
						'append' => '',
						'formatting' => 'none',
						'maxlength' => '',
					),
				),
				'row_min' => '',
				'row_limit' => '',
				'layout' => 'row',
				'button_label' => 'Agregar',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'index.php',
					'order_no' => 0,
					'group_no' => 0,
				),
			),
		),
		'options' => array (
			'position' => 'normal',
			'layout' => 'default',
			'hide_on_screen' => array (
				0 => 'permalink',
				1 => 'the_content',
				2 => 'excerpt',
				3 => 'custom_fields',
				4 => 'discussion',
				5 => 'comments',
				6 => 'revisions',
				7 => 'slug',
				8 => 'author',
				9 => 'format',
				10 => 'featured_image',
				11 => 'categories',
				12 => 'tags',
				13 => 'send-trackbacks',
			),
		),
		'menu_order' => 0,
	));
}

?>